[Pbibuild] PBI-7 Autobuild (amd64): net-mgmt/tork/

Build 7x64 root at build7x64.pcbsd.org
Tue Jun 29 04:53:18 PDT 2010


PBI Autobuild results for module net-mgmt/tork/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/net-mgmt/tork//

File listing:
-rw-r--r--  1 root  wheel  220699 Jun 29 11:53 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
cc -fpic -DPIC -O2 -fno-strict-aliasing -pipe  -I/Programs/TorK0.30_4/include  -c libmng_zlib.c -o libmng_zlib.So
building static mng library
building shared library libmng.so.1
ranlib libmng.a
===>  Installing for libmng-1.0.10_2
===>   Generating temporary packing list
"/usr/share/mk/bsd.compat.mk", line 35: warning: NOPROFILE is deprecated in favour of NO_PROFILE
install -C -o root -g wheel -m 444   libmng.a /Programs/TorK0.30_4/lib
install -s -o root -g wheel -m 444     libmng.so.1 /Programs/TorK0.30_4/lib
ln -fs libmng.so.1 /Programs/TorK0.30_4/lib/libmng.so
install -C -o root -g wheel -m 444  libmng.h libmng_conf.h libmng_types.h /Programs/TorK0.30_4/include
cd /usr/ports/graphics/libmng/work/libmng-1.0.10/doc/man && install  -o root -g wheel -m 444 libmng.3 /Programs/TorK0.30_4/man/man3  && install  -o root -g wheel -m 444 mng.5 jng.5 /Programs/TorK0.30_4/man/man5
===>   Compressing manual pages for libmng-1.0.10_2
===>   Running ldconfig
/sbin/ldconfig -m /Programs/TorK0.30_4/lib
===>   Registering installation for libmng-1.0.10_2
===>   Returning to build of qt-3.3.8_12
===>   qt-3.3.8_12 depends on shared library: png - not found
===>    Verifying install for png in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/net-mgmt/tork.
===>   tork-0.30_4 depends on file: /Programs/TorK0.30_4/bin/moc - not found
===>    Verifying install for /Programs/TorK0.30_4/bin/moc in /usr/ports/x11-toolkits/qt33
===>   qt-3.3.8_12 depends on executable: qmake - found
===>   qt-3.3.8_12 depends on file: /Programs/TorK0.30_4/libdata/pkgconfig/inputproto.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/TorK0.30_4/libdata/pkgconfig/xinerama.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/TorK0.30_4/libdata/pkgconfig/sm.pc - found
===>   qt-3.3.8_12 depends on file: /Programs/TorK0.30_4/libdata/pkgconfig/xi.pc - found
===>   qt-3.3.8_12 depends on shared library: mng - found
===>   qt-3.3.8_12 depends on shared library: png - not found
===>    Verifying install for png in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/net-mgmt/tork.
ERROR: 2.1 Build failed of net-mgmt/tork/!!!


More information about the Pbibuild mailing list